0 Replies Latest reply on Jan 29, 2013 5:21 AM by rajesh gupta

    soap1.1 and soap1.2 support with jboss and cxf

    rajesh gupta Newbie

      Hi all,

       

      We have implemented webservices using apacheCXF with jboss5.1.0.GA. Web services are based on soap1.1 version. Now my requirement is i want to implement the same webservices with soap1.2 version. I want both soap1.1 and soap1.2 implementations available. I came to know that if we implement soap1.2 it might support 1.1 version as well. But i want both version avaialble at run time. is it possible?

       

      Thanks

      Rajesh N